<?php

/**
 * this file includes all of the widgets
 * that live in this dir.
 * If you add a new widget, you should add it here.
 *
 * $Id: includes.inc,v 1.2.2.1 2005/05/12 01:24:05 hemna Exp $
 *
 * @author Walter A. Boring IV <waboring@newsblob.com>
 * @package phpHtmlLib
 * 
 */ 

/**
 * do the includes
 *
 * commented widgets are not really ready for 
 * prime time.
 *
 */
include_once($phphtmllib."/widgets/data_list/DataList.inc");
include_once($phphtmllib."/widgets/data_list/DataListSource.inc");
include_once($phphtmllib."/widgets/data_list/DefaultGUIDataList.inc");

?>
